PYROS - Evolution #4266
Evolution # 4090 (Nouveau); ******sssssssxxx PYROS SOFTWARE
Evolution # 4093 (Nouveau): *******+ (WP} 09.1 —- OBSERVATORY CONTROL

Evolution # 4207 (Nouveau): ******* (M) 09.1.70 - DASHBOARD (ISMN) - Information System Manager

* (F) Debug mode
09/15/2016 11:47 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/13/2016 11:38 am - Jeremy Barneron
- Subject changed from (F) Debug mode to * (F) Debug mode

#2 - 10/14/2016 03:14 pm - Jeremy Barneron
- Estimated time set to 24.00
